html { 
    background: url(/images/groundZero.png) no-repeat center center fixed; 
    background-size: cover; 
    background-repeat: no-repeat;
    xbackground-position: calc(50% - (100vw - 100%));
}

.xmenu {
    font-family: Courier;
    font-weight: bold;
    font-size: max(1.5vw,50%);
}

body { font-family: Courier; }
.title-size { font-size: max(2.5vw,50%); }
.menu-size { font-size: max(1.5vw,10pt); min-width:12vw; }
.menu, .menu a:hover, .menu a:active, .menu a:visited, .menu a:link { font-family: Courier; font-weight: bold; text-decoration:none; color: black; line-height: 1.6; }
.title { font-family: Courier; font-weight: bold; color: black; text-align: center; }
.menu-position { position:fixed; bottom:0%; right: calc(4% - (100vw - 100%)); }
.dropupButton { border: none; cursor: pointer; width: 100%; text-align: left;  background-color: transparent; }
.dropupContent { z-index: 1; display: none; }
.dropup:hover .dropupContent { display: block; }
.column-1 { float: left; height: 100%; width: 13%; border: 1px solid gray; overflow-y: scroll; }
.column-2 { float: left; height: 100%; width: 52%; border: 1px solid gray; }
.column-3 { float: left; height: 100%; width: 15%; border: 1px solid gray; overflow-y: scroll; display: block; margin: auto; }
.column-4 { float: left; height: 100%; width: 19%; }
.row:after { content: ""; display: table; clear: both; }
.lockline { font-size: .77vw; border: 1px solid gray; color: #2f2f2f; qmin-height: 7vh; }
.lock { color: #2f2f2f; width: 16px; height: 18px; }
.snapshot { width: calc(98% - 4px); max-height: 100%; xborder:2px solid;}
.mainImage { width: 100%; max-height: 100%; }
.liveSwitch, .liveSwitch a:hover, liveSwitch a:active, .liveSwitch a:visited, .liveSwitch a:link { color: #e0e0e0; text-decoration:none; font-weight: bold; }
.basicTable { border-spacing:0; xborder-collapse:collapse; border-radius:5px; width: 80%; }
.basicHeader { background-color: gray; }

@media screen and (max-width:640px) { .column-1, .column-2, .column-3, .column-4 { width: 100%; } }
